-- 基础信息
base_info = {
	group_id = 133303221
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 221001, gadget_id = 70220035, pos = { x = -2276.750, y = 277.489, z = 3922.873 }, rot = { x = 0.000, y = 45.557, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 221002, gadget_id = 70300205, pos = { x = -2268.651, y = 268.936, z = 3969.459 }, rot = { x = 0.000, y = 298.881, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 221003, gadget_id = 70300205, pos = { x = -2256.478, y = 268.470, z = 3967.187 }, rot = { x = 0.000, y = 256.126, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 221004, gadget_id = 70220035, pos = { x = -2277.541, y = 277.489, z = 3922.942 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 221005, gadget_id = 70220067, pos = { x = -2279.372, y = 275.098, z = 3935.960 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 221006, gadget_id = 70220067, pos = { x = -2278.622, y = 275.098, z = 3937.053 }, rot = { x = 0.000, y = 26.749, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 221007, gadget_id = 70220067, pos = { x = -2280.045, y = 275.098, z = 3937.698 }, rot = { x = 0.000, y = 326.873, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 221008, gadget_id = 70300048, pos = { x = -2264.193, y = 278.070, z = 3921.298 }, rot = { x = 0.000, y = 11.272, z = 0.000 }, level = 1, area_id = 26 },
	{ config_id = 221009, gadget_id = 70300048, pos = { x = -2269.308, y = 278.030, z = 3921.313 }, rot = { x = 0.000, y = 295.357, z = 0.000 }, level = 1, area_id = 26 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 221001, 221002, 221003, 221004, 221005, 221006, 221007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
